/*Colors*/

/* Primary Color - Buttons, Titles, Highlights*/

  .site-primary-text {
    color: #f32f02;
  }

  .site-primary, .site-primary a {
    background-color: #f32f02;
    color: white !important;
  }

  .site-primary-btn {
    background-color: #f32f02;
    color: white;
  }

  .site-primary-btn:hover {
    background-color: #fd5a35;
    border: 1px solid #7a1701;
    color: white;
  }

/* Secondary Color - Footer */

  .site-secondary-text {
    color: #008f4e;
  }

  .site-secondary, .site-secondary a {
    background-color: #008f4e;
    color: white !important;
  }

  .site-secondary-btn {
    background-color: #008f4e;
    color: white;
  }

  .site-secondary-btn:hover {
    background-color: #00b361;
    border: 1px solid #004827;
    color: white;
  }

/* Extra Color - Header*/

  .site-secondary-text {
    color: #171719;
  }

  .site-extra, .site-extra a {
    background-color: #171719;
    color: white !important;
  }

  .site-extra-btn {
    background-color: #171719;
    color: white;
  }

  .site-extra-btn:hover {
    background-color: #1d1d1f;
    border: 1px solid #0b0b0d;
    color: white;
  }

.site-ribbon {
  background-color: #f4f4f3;
  color: black !important;
}
